/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */
.custom #header #logo a { display: block; height: 145px; width: 910px; background: url('images/header.png') no-repeat; outline: none; margin:0 auto;}

/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work. */
.custom #header #tagline { height: 0; }

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { padding: 0; }

/* Changing ems to pxs for browser compatibility 

#container {width:950px;background-color:#fff;}
#page {padding:20px;}
#content {width: 510px;padding-right:10px;}
#content_box {background:transparent url(images/dot-ddd.gif) repeat-y scroll 500px 0;}
#sidebars {width: 390px;}
#sidebar_1 {width: 195px;} 

#sidebar_2 {width: 190px;} 
*/
/* Custom for Erin */
body {background: url('images/background.png') repeat;}
#header {border: none;}
.menu a {text-transform:none;}
#custom_box {background: none;border:none;}
#featureboxad {background: none; margin: 5px auto; border: none;}
#feature_box {background:none; border:none; margin-top:10px;}

}


#content_box {background:none;}

.sidebar h3, #leftcol h3, #rightcol h3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-x-system-font:none;
background:#A50803 none repeat scroll 0 0;
border:2px solid #000000;
color:#F7F7F7;
font-family:"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:2px;
line-height:18px;
margin:0 0 15px;
padding:3px 10px;
}

.comments_closed {display:none;}

#social {padding-bottom:10px;text-align:left;}

#social a {text-decoration:none;
font-size: 14px;
}

/* image border 
.entry-content a img {border: 1px solid #999;padding: 4px;}
*/
/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/* Mike Nichols - October 17, 2009 */
/*---------------------------------*/

/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) 
	background: #CE0B03;*/
	/* widget padding */
	padding: 16px;
	/* margin at bottom of widgets */
	margin-bottom: 25px;
	/* do not change this! */
	overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 250px;
	/* space between widgets */
	padding-right: 20px;
	/* text color */
	color: #2361A1;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 12px;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not 
	text-transform: uppercase;*/
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #fff;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 3px solid #ffdf00;
	/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }

/* footer font styles */
.custom #footer a {
	border-bottom: none;
	/* default Thesis link color */
	color: #AAA;
	font-weight:bolder;
}
.custom #footer a:visited {
	text-decoration: none;
	/* default Thesis link color */
	color: #AAA;
}
.custom #footer a:link {
	text-decoration: none;
	/* default Thesis link color */
	color: #AAA;
}
.custom #footer a:hover {
	text-decoration: underline;
	/* default Thesis link color */
	color: #AAA;
}

.custom #footer {
	/* width: 910px; */
	background: #A50803;
	border: none;
	color: #fff;
        margin-top: 15px;
}

.custom #footer p {
	color: #fff;
}

.custom a {
text-decoration:none;
font-weight:bold;
}

.custom a:hover {
text-decoration:underline;
}

.format_text .to_comments, .format_text .to_comments span.bracket, .format_text .to_comments a, .format_text .to_comments span, .comments_intro p, .comments_intro span.bracket, .comments_intro span {
color: #A50803;
font-size: 12px;
}

.format_text .to_comments a:hover {
color: #A50803;
}

.post_box, .teasers_box {
	border-top: 0;
border-style:solid;
border-bottom: 1px solid #000;
}

.prev_next {border: none;}

#sidebar_1 {border: none;}

	/**
	* Recipe Titles
	********************************************/
	.recipe-title {
		font-size:12px;
		color:#A50803;
	}
	
	ul#recipe-list li {
		height: 20px;
list-style-type: none;
	}
	
	ul#tag-list {font-size:12px;}
	ul#tag-list li {height: 20px; list-style-type:none;}

.teasers_box {width: 230px;height:780px;}
.teaser {width: 235px;height:390px;}

.format_text input, #commentform input, #commentform textarea {
border-width:0.077em;
padding:0.231em;
width:100%;
}

.format_text input[type="checkbox"] {
border-width:0.077em;
padding:0.231em;
width:5%;
}

.format_text input[type="submit"] {
width: 100px;
}

.tdomf_buttons td {
width:70px;
}

#feature {width:100%;margin-bottom:35px;border:1px solid #000;}

#leftcol {width:235px;
float:left; 
}

#leftcol .format_text p, #rightcol .format_text p {
margin-bottom:0;
}

#rightcol {width:235px; 
float:right; 
padding-left:6px;
}

.clear {clear:both;}
.teaser_right {
float:none;
}

.teasers_box {
padding-bottom:0;
padding-top:0;
border-width:0;
margin:0;
}


 
  Normal
  0
  
  
  
  
  false
  false
  false
  
  EN-US
  X-NONE
  X-NONE
  
   
   
   
   
   
   
   
   
   
  
  
   
   
   
   
   
   
   
   
   
   
   
  

 
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
 

<!--
 /* Font Definitions */
 @font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1073750139 0 0 159 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0in;
	line-height:115%;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Calibri;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	font-family:"Calibri","sans-serif";
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:Calibri;
	mso-fareast-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
.MsoPapDefault
	{mso-style-type:export-only;
	margin-bottom:10.0pt;
	line-height:115%;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.WordSection1
	{page:WordSection1;}
-->


 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-priority:99;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin-top:0in;
	mso-para-margin-right:0in;
	mso-para-margin-bottom:10.0pt;
	mso-para-margin-left:0in;
	line-height:115%;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;}

.bf-iframe-community #container {

width:1056px;

}

.bf-iframe-community
.post_box {

padding-top:0px;

}

.bf-iframe-community
#comments, .bf-iframe-community .headline_area {

display:none;

}



.bf-iframe-community
#bf-iframe-loading {

margin:150px 0 50px 0;

}
.custom #feedback { background: transparent; width: 5.5em; position: fixed; top: 40%; right: 0.25%; height: 60px; }

.custom #feedback a { display: block; text-indent: -9999px; height: 60px; outline: none; }

.custom #feedback #twitter { background: url('http://5dollardinners.com/wp-content/themes/thesis_16/custom/images/twitter2.png') no-repeat 0 0; }
	.custom #feedback #twitter:hover { background-position: 0 0; }

.custom #feedback #facebook { background: url('http://5dollardinners.com/wp-content/themes/thesis_16/custom/images/facebook2.png') no-repeat 0 0; }
	.custom #feedback #facebook:hover { background-position: 0 0; }

.custom #feedback #rss { background: url('http://5dollardinners.com/wp-content/themes/thesis_16/custom/images/rss2.png') no-repeat 0 0; }
	.custom #feedback #rss:hover { background-position: 0 0; }

.custom #feedback #youtube { background: url('http://5dollardinners.com/wp-content/themes/thesis_16/custom/images/youtube2.png') no-repeat 0 0; }
	.custom #feedback #youtube:hover { background-position: 0 0; }